@charset "utf-8";
/* CSS Document */

/* gallery brief */
.gallery-container {
	clear: both;
	/*margin: 10px;*/
}
.gallery-container .gallery-thumb {
	float: left;
	margin: 0px 0.5em 1em 0;
	display: table;
	width: 185px;
	height: 215px;
	-moz-border-radius:4px;	border-radius:4px;
	background: #eee;
	position:relative;
	text-align:center;
    padding: 15px 15px;
	}
.gallery-container .gallery-thumb img {
   text-align: center;
}
	.gallery-container .gallery-thumb div:first-child{
		padding:20px;
		text-align: center;
	}
	.gallery-container .gallery-thumb .imgTitle {
    bottom: 5px;
    font-size: 0.8em;
    height: 38px;
    left: 0;
    overflow: hidden;
    padding: 0 15px;
    position: absolute;	}
/* end gallery brief */

@media (max-width: 499px) {
	.gallery-container .gallery-thumb {	width: 46%; overflow:hidden; height:104px; padding-bottom: 20%;}
	.gallery-container .gallery-thumb img { max-width:90%;}
}